/*====================================== reset.css is here ========================================*/

@font-face {
    font-family: 'didact_gothicregular';	
    src: url('didactgothic-webfont.eot');
    src: url('didactgothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('didactgothic-webfont.woff') format('woff'),
         url('didactgothic-webfont.ttf') format('truetype'),
         url('didactgothic-webfont.svg#didact_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Coda-Heavy';
	src: url('../fonts/Coda-Heavy/Coda-Heavy.eot');
	src: url('../fonts/Coda-Heavy/Coda-Heavy.woff') format('woff'), url('../fonts/Coda-Heavy/Coda-Heavy.ttf') format('truetype'), url('../fonts/Coda-Heavy/Coda-Heavy.svg') format('svg');
}
@font-face {
	font-family: 'Lato-Black';
	src: url('../fonts/Lato-Black/Lato-Black.eot');
	src: url('../fonts/Lato-Black/Lato-Black.woff') format('woff'), url('../fonts/Lato-Black/Lato-Black.ttf') format('truetype'), url('../fonts/Lato-Black/Lato-Black.svg') format('svg');
}
@font-face {
	font-family: 'Lato-Light';
	src: url('../fonts/Lato-Light/Lato-Light.eot');
	src: url('../fonts/Lato-Light/Lato-Light.woff') format('woff'), url('../fonts/Lato-Light/Lato-Light.ttf') format('truetype'), url('../fonts/Lato-Light/Lato-Light.svg') format('svg');
}
@font-face {
	font-family: 'PT_Sans-Web-Regular';
	src: url('../fonts/PT_Sans-Web-Regular/PT_Sans-Web-Regular.eot');
	src: url('../fonts/PT_Sans-Web-Regular/PT_Sans-Web-Regular.woff') format('woff'), url('../fonts/PT_Sans-Web-Regular/PT_Sans-Web-Regular.ttf') format('truetype'), url('../fonts/PT_Sans-Web-Regular/PT_Sans-Web-Regular.svg') format('svg');
}
@font-face {
	font-family: 'PT_Sans-Web-Italic';
	src: url('../fonts/PT_Sans-Web-Italic/PT_Sans-Web-Italic.eot');
	src: url('../fonts/PT_Sans-Web-Italic/PT_Sans-Web-Italic.woff') format('woff'), url('../fonts/PT_Sans-Web-Italic/PT_Sans-Web-Italic.ttf') format('truetype'), url('../fonts/PT_Sans-Web-Italic/PT_Sans-Web-Italic.svg') format('svg');
}
@font-face {
	font-family: 'PT_Sans-Web-Bold';
	src: url('../fonts/PT_Sans-Web-Bold/PT_Sans-Web-Bold.eot');
	src: url('../fonts/PT_Sans-Web-Bold/PT_Sans-Web-Bold.woff') format('woff'), url('../fonts/PT_Sans-Web-Bold/PT_Sans-Web-Bold.ttf') format('truetype'), url('../fonts/PT_Sans-Web-Bold/PT_Sans-Web-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: bold;
	 font-family: 'didact_gothicregular';	
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	display: block;
}
.last {
	margin: 0 !important;
}
.pad_last {
	padding: 0 !important;
}
.no_bg {
	background: none !important;
}
/**************************************************************************************/
a {
	color: #000;
	text-decoration: none;
	outline: 0 none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
/*----------------------------------------------------------------------------------*/
html {
}
body {
	 font-family: 'didact_gothicregular';	
	font-size: 12px;
	background-color: #eaeaea;
}
.flt_Lt {
	float: left;
	display: inline;
}
.flt_Rt {
	float: right;
	display: inline;
}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper {
	margin: 0 auto;
	background: url(../images/bg1.png) repeat-x left 27%;
	min-width: 980px;
}
.container {
	width: 980px;
	margin: 0 auto;
	border-top: 0 none;
	background-color: #ffffff;
}
.main_content {
}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
.header {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	display: inline-block;
	background-color: #eaeaea;
}
.logo {
	margin-top: 10px;
	margin-right: 0;
	margin-left: 22px;
	margin-bottom: 11px;
	padding: 0;
	width: 120px;
	float: left;
}
.logo h1 {
	display: block;
	margin: 0;
	padding: 0;
		font-family: 'didact_gothicregular';
	font-size: 35px;
	color: #333333;
	font-weight: normal;
}
.logo h1 a {
	display: block;
	margin: 0;
	padding: 0;
		font-family: 'didact_gothicregular';
	font-size: 35px;
	color: #333333;
	font-weight: normal;
}

.slogan {
	float: left;
	padding: 0;
	width: 367px;
	position:absolute;
	margin-top:33px;
	margin-left:132px;
	font-size:11px;
	text-decoration:normal;
	
	
}

.slogan h4 { font-weight: 700;  font-size:22px; color: #538162;} 
/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/

.header_nav {
	float: right;
	padding: 2px;
	padding-left:11px;
	padding-top:2px;
	width: 349px;
	margin: 42px 0 30px 0px;
	display: inline-block;
	background-color: #538162;
}
.header_nav ul {
	float: left;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 0;
}
.header_nav ul li {
	float: left;
	display: inline-block;
	margin: 0 13px 0 0;
}
.header_nav ul li a {
	display: inline-block;
   font-family: 'didact_gothicregular';
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	padding: 0;
	margin: 0;
}
.header_nav ul li a:hover {
	text-decoration: underline;
}
.banner {
	margin: 0px;
	padding: 0px;
	background: url(../images/banner_bg.jpg) no-repeat top;
}
.banner img {
	margin: 0;
	padding: 0;
}

.banner1 {

	margin: 0;
	   margin-top:-43px;
   margin-left:-68px;
   
	padding: 0;
	padding-bottom:43px;
	float: left;
	
}
.Business {
	margin: 26px 0 0px 0;
	padding-left: 11px;
	height: 220px;
	float: right;
	width: 500px;
	background: url(../images/backgroundbemvindo.png) repeat;
	
}
.Business h2 {
	margin: 16px 0 0 0;
	margin-left:5px;
	padding: 0;
		font-family: 'didact_gothicregular';
	font-size: 20px;
	font-weight: 400;
	color: #fff;
		text-shadow: 1px 1px #000000;
	
}
}
.capindustrialtitle {
	margin: 65px 0 0px 0;
	padding-left: 1px;
	height: 195px;
	float: right;
	width: 442px;
	margin-left:705px;
	background: url(../images/barra2.png) no-repeat;
		position:absolute; 
}
.capindustrialtitle h2 {
	margin: 60px 10px 10px 7px;
	padding: 0;
		font-family: 'didact_gothicregular';
	font-size: 27px;
	font-weight: 400;
	color: #fff;

	
}


.produtostitle {
	margin: 65px 0 0px 0;
	padding-left: 1px;
	height: 195px;
	float: right;
	width: 312px;
	margin-left:775px;
	background: url(../images/barra.png) no-repeat;
		position:absolute; 
}
.produtostitle h2 {
	margin: 60px 20px 20px 20px;
	padding: 0;
		font-family: 'didact_gothicregular';
	font-size: 27px;
	font-weight: 400;
	color: #fff;

	
}


.clientestitle {
	margin: 65px 0 0px 0;
	padding-left: 1px;
	height: 195px;
	float: right;
	width: 312px;
	margin-left:774px;
	background: url(../images/barra.png) no-repeat;
		position:absolute; }
.clientestitle h2 {
	margin: 60px 20px 20px 20px;
	padding: 0;
		font-family: 'didact_gothicregular';
	font-size: 27px;
	font-weight: 400;
	color: #fff;
	
}
.contatotitle {
	margin: 65px 0 0px 0;
	padding-left: 1px;
	height: 195px;
	float: right;
	width: 312px;
	margin-left:775px;
	background: url(../images/barra3.png) no-repeat;
		position:absolute; 
}
.contatotitle h2 {
	margin: 60px 20px 20px 20px;
	padding: 0;
		font-family: 'didact_gothicregular';
	font-size: 27px;
	font-weight: 400;
	color: #fff;

	
}


.itenscapindus {

margin: 275px 0 0px 0;
	padding-left: 12px;
	height: 80px;
	float: right;
	width: 500px;
	margin-left:420px;
   
		position:absolute;


}



#mandrilhadoras {background: url(../images/mandribtn.png) no-repeat top;display:inline-block;height:45px;width:145px;cursor:pointer;}



#mandrilhadoras:hover {background-position: 0% 102%;}

#mandrilhadoras:link { }


#tornos {background: url(../images/tornosbtn.png) no-repeat top;display:inline-block;height:45px;width:145px;cursor:pointer;}

#tornos:hover {background-position: 0% 102%;}

#diversos {background: url(../images/diversosbtn.png) no-repeat top;display:inline-block;height:45px;width:145px;cursor:pointer;}

#diversos:hover {background-position: 0% 102%;}


#fotosgaleria {background: url(../images/galeriabtn.png) no-repeat top;display:inline-block;height:45px;width:90px;cursor:pointer;}

#fotosgaleria:hover {background-position: 52% 102%;}






















.Business p {
	width: 471px;
	margin: 0;
	margin-left:5px;
	padding: 17px 0 30px 0;
		font-family: 'didact_gothicregular';
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	line-height: 27px;
	text-align: justify;
	text-shadow: 1px 1px #000000;
	
}
.Business a {
	margin: 0;
	padding: 5px 13px;
		font-family: 'didact_gothicregular';
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	background-color: #ffffff;
	border-radius: 6px;
}
.Business a:hover {
	text-decoration: underline;
}
.line {
	display: none;
	margin: 0 auto;
	padding: 0;
	width: 970px;
	background-color: #000;
	height: 5px;
}
/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/


.main_content {
	margin: 0;
	padding: 0;
	width: 980px;
	background-color: #ffffff;
}
.left_cont {
	margin: 0 0 0 40px;
	padding: 0;
	
	float: left;
	width: 590px;
}
.content1 {
	margin: 0;
	padding: 0;
	float: left;
	width: 590px;
		text-align: justify;
		margin-left:-10px;
		
}



.content1 h2 {
	margin: 20px 0 0 0;
	padding: 0;
	font-family: 'didact_gothicregular';
	font-size: 27px;
	font-weight: 600;
	color: #538162;
	
}
.content1 p {
	margin: 4px 0 0 0;
	padding: 0;
		 font-family: 'didact_gothicregular';	
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	line-height: 28px;
	padding-bottom:3px;
	
}
.capindustrial {
	margin: 0;
	padding: 0;
	float: left;
	width: 940px;
		text-align: justify;
margin-left:-17px;
position:absolute;
padding-bottom:23px;
}
.capindustrial p {
	margin: 12px 0 0 0;
	padding: 0;
		 font-family: 'didact_gothicregular';	
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
}

.capindustrial h2 {
	margin: 30px 0 0 0;
	padding: 0;
	font-family: 'didact_gothicregular';
	font-size: 27px;
	font-weight: 600;
	color: #538162;
}
.produtos {

	margin: 0;
	 margin-top:10px;
	padding: 0;
	float: left;
	width: 660px;
		text-align: justify;
padding-bottom:14px;
position:absolute;
}
.produtos p {
	margin: 12px 0 0 0;
	padding: 0;
		 font-family: 'didact_gothicregular';	
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	line-height: 10px;
}

.produtos h1 {
	margin: 15px 0 0 0;
	padding: 0;
	font-family: 'didact_gothicregular';
	font-size: 20px;
	font-weight: 600;
	color: #538162;
}
.produtos li {

font-size:14px;

}
.clientes {


}
.clientes p {
	margin: 5px 0 0 0;
	padding: 0;
		 font-family: 'didact_gothicregular';	
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
}

.clientes h2 {
	margin: 25px 0 0 0;
	padding: 0;
	font-family: 'didact_gothicregular';
	font-size: 27px;
	font-weight: 600;
	color: #538162;
}
.contato {
	margin: 0;
	padding: 0;
	float: left;
	width: 790px;
		text-align: justify;
padding-bottom:11px;
position:absolute;
}
.contato p {
	margin: 12px 0 0 0;
	padding: 0;
		 font-family: 'didact_gothicregular';	
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	line-height: 40px;
}

.contato h2 {
	margin: 30px 0 0 0;
	padding: 0;
	font-family: 'didact_gothicregular';
	font-size: 38px;
	font-weight: 600;
	color: #538162;
}
.galeriaprodutos {
margin-left:66px;
margin-top:-5px;


	background-color: #cccccc;

    color: #33333;
   height:349px;
	width: 274px;

 }

.galeriaprodutosinside {
     
margin-left:16px;
margin-top:29px;

    height:289px;
	width: 395px;
	display:inline-block;

}

#thumb1 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/01thumbs.png) no-repeat ;
}



#thumb1:hover {
background-position: 0% 100%;

}

#thumb2 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/02thumbs.png) no-repeat ;
}



#thumb2:hover {
background-position: 0% 100%;

}
#thumb3 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/03thumbs.png) no-repeat ;
}



#thumb3:hover {
background-position: 0% 100%;

}
#thumb4 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/04thumbs.png) no-repeat ;
}



#thumb4:hover {
background-position: 0% 100%;

}
#thumb5 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/05thumbs.png) no-repeat ;
}



#thumb5:hover {
background-position: 0% 100%;

}
#thumb6 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/06thumbs.png) no-repeat ;
}



#thumb6:hover {
background-position: 0% 100%;

}
#thumb7 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/07thumbs.png) no-repeat ;
}



#thumb7:hover {
background-position: 0% 100%;

}
#thumb8 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/08thumbs.png) no-repeat ;
}



#thumb8:hover {
background-position: 0% 100%;

}
#thumb9 {

width:74px;
margin-right:5px;
height:55px;

background: url(../fotosprodutos/thumbs/thumbsnew/09thumbs.png) no-repeat ;
}



#thumb9:hover {
background-position: 0% 100%;

}
.galeriaprodutosinside p {

   
	display:inline-block;

    
}

.right_cont {
	margin: 5px 10px 0 0;
	padding: 0;

	float: right;
	width: 330px;
}
.duns { 

    margin: 0 0 0 0;
	padding: 0;
	margin-top:22px;
	margin-left:10px;
	margin-bottom:10px;
	float: left;
	width: 220px;
} 
.right_cont h2 {
	margin: 10px 0 0 0;
	padding: 0;
		font-family: 'didact_gothicregular';
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	width: 310px;
}
.services {

    margin: 0 0 0 0;
	padding: 0;
	margin-top:70px;
    margin-left:10px;
	float: left;
	width: 260px;


}
#iso1 { margin-right:20px;  cursor:pointer;


}
#iso2 { cursor:pointer;


}

.60anos { 

background: url(../images/60anos.png) repeat;
display:block;


}


.services2 {

margin: 0 0 0 0;
	padding: 0;
	margin-top:20px;
	margin-left:40px;
	float: right;
	width: 227px;


}
.services img {
	padding: 0 0px 0 0;
	float: left;
	margin: 3px 0 0 0;
}
.services h2 {
	color: #497558;
	font-size: 14px;
		font-family: 'didact_gothicregular';
	margin: 0 0 0 12px;
	font-weight: bold;
	line-height: 20px;
	padding: 0 0 0 30px;
}
.services h2 a {
	color: #497558;
}
.services h2 a:hover {
	color: #497558;
	text-decoration: underline;
}
.services p {
	font-size: 12px;
		font-family: 'didact_gothicregular';
	padding: 0;
	text-align: justify;
	margin: 0 0 0 42px;
	padding: 0;
	line-height: 20px;
	color: #666666;
}
.content {
	margin: 0;
	padding: 0;
	
	width: 978px;
	background-color: #333333;
	border: 2px solid #ffffff;
	display:none;
}
.choose {
	margin: 0;
	padding: 0;
	width: 460px;
	float: left;
	
}
.choose h2 {
	margin: 30px 0 0 25px;
	padding: 0;
	font-family: 'didact_gothicregular';
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
}
.choose p {
	margin: 30px 0 30px 25px;
	padding: 0 20px 0 0;
		font-family: 'didact_gothicregular';
	font-size: 16px;
	font-weight: normal;
	color: #cccccc;
	line-height: 20px;
}


.news2 {
	float: left;
	margin: 0;
	padding: 30px 70px 0 70px;
	width: 360px;
	color:#eeeeee;
	font-size:15px;
	font-weight:normal;
}
.news2 h3 {
	color: #eeeeee;
		font-family: 'didact_gothicregular';
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 15px;
	padding: 0; }
	.news2 h6 {
	
	color: #eaeaea;
		font-family: 'didact_gothicregular';
	font-size: 16px;
	font-weight: normal;
	margin: 0;

	display: block;
}
.news2 p {
	color: #cccccc;
	font-family: 'didact_gothicregular';
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	padding: 10px 0 0 0;
}
.news {
	float: left;
	margin: 0;
	padding: 30px 70px 0 40px;
	width: 355px;
	border-right: 4px solid #414141;
}
.logobaixo {float: left;
	margin: 0;
	margin-bottom:14px;
	padding: 20px 110px 0 90px;
	width: 220px; display:none; }
	
	
.news h3 {
	color: #eeeeee;
		font-family: 'didact_gothicregular';
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 15px;
	padding: 0;
}
.news h6 {
	
	color: #eaeaea;
		font-family: 'didact_gothicregular';
	font-size: 16px;
	font-weight: normal;
	margin: 0;

	display: block;
}
.news p {
	color: #cccccc;
	font-family: 'didact_gothicregular';
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	padding: 10px 0 0 0;
}
.para_last {
	margin: 0 0 27px 0;
}
/* ---------------------------------------------------------*/
.loader {
	position: fixed;
	left: 0px;


	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color:#eaeaea;
	
}


/* ------------------ FOOTER HERE --------------------------*/
.footer {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	background-color: #333333;
}
.copy {
	float: left;
	margin: 18px 0 0 372px;
	padding: 0;
	padding-bottom:15px;
	color: #cccccc;
		font-family: 'didact_gothicregular';
	font-size: 11px;
	font-weight: normal;

}
.copy a {
	margin: 0;
	padding: 0;
	display: inline-block;
	color: #eaeaea;
	font-family: 'didact_gothicregular';
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.copy a:hover {
	text-decoration: none;
}
.flags {


margin-top:-34px;

height:25px;
width:68px;
margin-left:912px;
position:absolute;






}




/* ---------------------------------------------------------*/
